This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 637397 - [Pineview] Samsung N150 plus netbook: no brightness control
[Pineview] Samsung N150 plus netbook: no brightness control
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-intel (Show other bugs)
15
All Linux
low Severity medium
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
: Triaged
: 582830 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-09-25 10:00 EDT by xeddvok7bd7464n2
Modified: 2012-08-07 15:25 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 861573 (view as bug list)
Environment:
Last Closed: 2012-08-07 15:25:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
output of dmesg command (57.75 KB, text/plain)
2010-09-27 11:36 EDT, xeddvok7bd7464n2
no flags Details
system log (56.96 KB, text/plain)
2010-09-27 11:37 EDT, xeddvok7bd7464n2
no flags Details
X server log file (48.42 KB, text/plain)
2010-09-27 11:38 EDT, xeddvok7bd7464n2
no flags Details
dmesg file (81.79 KB, text/plain)
2011-03-21 12:41 EDT, Eelko Berkenpies
no flags Details
/var/log/messages (2.09 MB, text/plain)
2011-03-21 12:42 EDT, Eelko Berkenpies
no flags Details
Xorg.0.log (24.44 KB, text/plain)
2011-03-21 12:43 EDT, Eelko Berkenpies
no flags Details

  None (edit)
Description xeddvok7bd7464n2 2010-09-25 10:00:40 EDT
Description of problem:

The display brightness cannot be changed on a Samsung N150 plus netbook. The Gnome brightness control applet does not work ("Cannot get laptop panel brightness"), nor do the Fn keys.


Version-Release number of selected component (if applicable):

2.11.0-5.fc13


How reproducible:

see above


Additional info:

[root@localhost raphael]# lshw
localhost.localdomain     
    description: Notebook
    product: N150P/N210P/N220P
    vendor: SAMSUNG ELECTRONICS CO., LTD.
    version: Not Applicable
    serial: ZQN593KZ700252
    width: 32 bits
    capabilities: smbios-2.5 dmi-2.5 smp-1.4 smp
    configuration: administrator_password=disabled boot=normal chassis=notebook cpus=1 frontpanel_password=unknown keyboard_password=unknown power-on_password=disabled uuid=E05B63BC-E11D-B211-8000-D109F68C0449
  *-core
       description: Motherboard
       product: N150P/N210P/N220P
       vendor: SAMSUNG ELECTRONICS CO., LTD.
       physical id: 0
       version: Not Applicable
       serial: 123490EN400015
     *-firmware
          description: BIOS
          vendor: Phoenix Technologies Ltd.
          physical id: 0
          version: 01KY.M008.20100430.RHU (04/30/2010)
          size: 103KiB
          capacity: 1984KiB
          capabilities: isa pci pnp upgrade shadowing escd cdboot bootselect socketedrom edd int5printscreen int9keyboard int14serial int17printer int10video usb smartbattery biosbootspecification
     *-cpu
          description: CPU
          product: Intel(R) Atom(TM) CPU N450   @ 1.66GHz
          vendor: Intel Corp.
          physical id: 4
          bus info: cpu@0
          version: 6.12.10
          serial: 0001-06CA-0000-0000-0000-0000
          slot: CPU 1
          size: 1GHz
          capacity: 3300MHz
          width: 64 bits
          capabilities: boot fpu fpu_exception wp vme de pse tsc msr pae mce cx8 apic mtrr pge mca cmov pat clflush dts acpi mmx fxsr sse sse2 ss ht tm pbe nx x86-64 constant_tsc arch_perfmon pebs bts aperfmperf pni dtes64 monitor ds_cpl est tm2 ssse3 cx16 xtpr pdcm movbe lahf_lm cpufreq
          configuration: id=0
        *-cache:0
             description: L1 cache
             physical id: 5
             slot: L1 Cache
             size: 16KiB
             capacity: 16KiB
             capabilities: asynchronous internal write-back
        *-cache:1
             description: L2 cache
             physical id: 6
             slot: L2 Cache
             size: 512KiB
             capacity: 512KiB
             capabilities: burst internal write-back
        *-logicalcpu:0
             description: Logical CPU
             physical id: 0.1
             width: 64 bits
             capabilities: logical
        *-logicalcpu:1
             description: Logical CPU
             physical id: 0.2
             width: 64 bits
             capabilities: logical
     *-memory
          description: System Memory
          physical id: e
          slot: System board or motherboard
          size: 1GiB
        *-bank
             description: SODIMM DDR2 Synchronous 667 MHz (1.5 ns)
             product: 012345678901234567890123456789012345
             vendor: 48spaces
             physical id: 0
             serial: 01234567
             slot: J6G1
             size: 1GiB
             width: 64 bits
             clock: 667MHz (1.5ns)
     *-pci
          description: Host bridge
          product: N10 Family DMI Bridge
          vendor: Intel Corporation
          physical id: 100
          bus info: pci@0000:00:00.0
          version: 00
          width: 32 bits
          clock: 33MHz
          configuration: driver=agpgart-intel
          resources: irq:0
        *-display:0
             description: VGA compatible controller
             product: N10 Family Integrated Graphics Controller
             vendor: Intel Corporation
             physical id: 2
             bus info: pci@0000:00:02.0
             version: 00
             width: 32 bits
             clock: 33MHz
             capabilities: msi pm vga_controller bus_master cap_list rom
             configuration: driver=i915 latency=0
             resources: irq:29 memory:f0300000-f037ffff ioport:18d0(size=8) memory:d0000000-dfffffff memory:f0000000-f00fffff
        *-display:1 UNCLAIMED
             description: Display controller
             product: N10 Family Integrated Graphics Controller
             vendor: Intel Corporation
             physical id: 2.1
             bus info: pci@0000:00:02.1
             version: 00
             width: 32 bits
             clock: 33MHz
             capabilities: pm bus_master cap_list
             configuration: latency=0
             resources: memory:f0380000-f03fffff
        *-multimedia
             description: Audio device
             product: N10/ICH 7 Family High Definition Audio Controller
             vendor: Intel Corporation
             physical id: 1b
             bus info: pci@0000:00:1b.0
             version: 02
             width: 64 bits
             clock: 33MHz
             capabilities: pm msi pciexpress bus_master cap_list
             configuration: driver=HDA Intel latency=0
             resources: irq:31 memory:f0400000-f0403fff
        *-pci:0
             description: PCI bridge
             product: N10/ICH 7 Family PCI Express Port 1
             vendor: Intel Corporation
             physical id: 1c
             bus info: pci@0000:00:1c.0
             version: 02
             width: 32 bits
             clock: 33MHz
             capabilities: pci pciexpress msi pm normal_decode bus_master cap_list
             configuration: driver=pcieport
             resources: irq:24 ioport:3000(size=4096) memory:f0100000-f01fffff ioport:40000000(size=2097152)
           *-network
                description: Wireless interface
                product: BCM4313 802.11b/g LP-PHY
                vendor: Broadcom Corporation
                physical id: 0
                bus info: pci@0000:05:00.0
                logical name: eth1
                version: 01
                serial: e8:39:df:69:f7:29
                width: 64 bits
                clock: 33MHz
                capabilities: pm msi pciexpress bus_master cap_list ethernet physical wireless
                configuration: broadcast=yes driver=wl0 driverversion=5.60.48.36 latency=0 multicast=yes wireless=IEEE 802.11
                resources: irq:16 memory:f0100000-f0103fff
        *-pci:1
             description: PCI bridge
             product: N10/ICH 7 Family PCI Express Port 2
             vendor: Intel Corporation
             physical id: 1c.1
             bus info: pci@0000:00:1c.1
             version: 02
             width: 32 bits
             clock: 33MHz
             capabilities: pci pciexpress msi pm normal_decode bus_master cap_list
             configuration: driver=pcieport
             resources: irq:25 ioport:4000(size=4096) memory:40200000-403fffff ioport:40400000(size=2097152)
        *-pci:2
             description: PCI bridge
             product: N10/ICH 7 Family PCI Express Port 3
             vendor: Intel Corporation
             physical id: 1c.2
             bus info: pci@0000:00:1c.2
             version: 02
             width: 32 bits
             clock: 33MHz
             capabilities: pci pciexpress msi pm normal_decode bus_master cap_list
             configuration: driver=pcieport
             resources: irq:26 ioport:2000(size=4096) memory:f0200000-f02fffff ioport:40600000(size=2097152)
           *-network
                description: Ethernet interface
                product: 88E8040 PCI-E Fast Ethernet Controller
                vendor: Marvell Technology Group Ltd.
                physical id: 0
                bus info: pci@0000:09:00.0
                logical name: eth0
                version: 00
                serial: 00:24:54:b1:b9:cc
                size: 100MB/s
                capacity: 100MB/s
                width: 64 bits
                clock: 33MHz
                capabilities: pm msi pciexpress bus_master cap_list ethernet physical tp 10bt 10bt-fd 100bt 100bt-fd autonegotiation
                configuration: autonegotiation=on broadcast=yes driver=sky2 driverversion=1.27 duplex=full firmware=N/A ip=192.168.1.64 latency=0 link=yes multicast=yes port=twisted pair speed=100MB/s
                resources: irq:30 memory:f0200000-f0203fff ioport:2000(size=256)
        *-pci:3
             description: PCI bridge
             product: N10/ICH 7 Family PCI Express Port 4
             vendor: Intel Corporation
             physical id: 1c.3
             bus info: pci@0000:00:1c.3
             version: 02
             width: 32 bits
             clock: 33MHz
             capabilities: pci pciexpress msi pm normal_decode bus_master cap_list
             configuration: driver=pcieport
             resources: irq:27 ioport:5000(size=4096) memory:40800000-409fffff ioport:40a00000(size=2097152)
        *-usb:0
             description: USB Controller
             product: N10/ICH7 Family USB UHCI Controller #1
             vendor: Intel Corporation
             physical id: 1d
             bus info: pci@0000:00:1d.0
             version: 02
             width: 32 bits
             clock: 33MHz
             capabilities: uhci bus_master
             configuration: driver=uhci_hcd latency=0
             resources: irq:23 ioport:1820(size=32)
           *-usbhost
                product: UHCI Host Controller
                vendor: Linux 2.6.34.7-56.fc13.i686 uhci_hcd
                physical id: 1
                bus info: usb@2
                logical name: usb2
                version: 2.06
                capabilities: usb-1.10
                configuration: driver=hub slots=2 speed=12.0MB/s
        *-usb:1
             description: USB Controller
             product: N10/ICH 7 Family USB UHCI Controller #2
             vendor: Intel Corporation
             physical id: 1d.1
             bus info: pci@0000:00:1d.1
             version: 02
             width: 32 bits
             clock: 33MHz
             capabilities: uhci bus_master
             configuration: driver=uhci_hcd latency=0
             resources: irq:19 ioport:1840(size=32)
           *-usbhost
                product: UHCI Host Controller
                vendor: Linux 2.6.34.7-56.fc13.i686 uhci_hcd
                physical id: 1
                bus info: usb@3
                logical name: usb3
                version: 2.06
                capabilities: usb-1.10
                configuration: driver=hub slots=2 speed=12.0MB/s
              *-usb
                   description: Bluetooth wireless interface
                   product: Broadcom BCM2070 Bluetooth Device
                   vendor: Broadcom Corp
                   physical id: 2
                   bus info: usb@3:2
                   version: 6.00
                   serial: E839DF04D3ED
                   capabilities: bluetooth usb-2.00
                   configuration: driver=btusb speed=12.0MB/s
        *-usb:2
             description: USB Controller
             product: N10/ICH 7 Family USB UHCI Controller #3
             vendor: Intel Corporation
             physical id: 1d.2
             bus info: pci@0000:00:1d.2
             version: 02
             width: 32 bits
             clock: 33MHz
             capabilities: uhci bus_master
             configuration: driver=uhci_hcd latency=0
             resources: irq:18 ioport:1860(size=32)
           *-usbhost
                product: UHCI Host Controller
                vendor: Linux 2.6.34.7-56.fc13.i686 uhci_hcd
                physical id: 1
                bus info: usb@4
                logical name: usb4
                version: 2.06
                capabilities: usb-1.10
                configuration: driver=hub slots=2 speed=12.0MB/s
        *-usb:3
             description: USB Controller
             product: N10/ICH 7 Family USB UHCI Controller #4
             vendor: Intel Corporation
             physical id: 1d.3
             bus info: pci@0000:00:1d.3
             version: 02
             width: 32 bits
             clock: 33MHz
             capabilities: uhci bus_master
             configuration: driver=uhci_hcd latency=0
             resources: irq:16 ioport:1880(size=32)
           *-usbhost
                product: UHCI Host Controller
                vendor: Linux 2.6.34.7-56.fc13.i686 uhci_hcd
                physical id: 1
                bus info: usb@5
                logical name: usb5
                version: 2.06
                capabilities: usb-1.10
                configuration: driver=hub slots=2 speed=12.0MB/s
        *-usb:4
             description: USB Controller
             product: N10/ICH 7 Family USB2 EHCI Controller
             vendor: Intel Corporation
             physical id: 1d.7
             bus info: pci@0000:00:1d.7
             version: 02
             width: 32 bits
             clock: 33MHz
             capabilities: pm debug ehci bus_master cap_list
             configuration: driver=ehci_hcd latency=0
             resources: irq:23 memory:f0604000-f06043ff
           *-usbhost
                product: EHCI Host Controller
                vendor: Linux 2.6.34.7-56.fc13.i686 ehci_hcd
                physical id: 1
                bus info: usb@1
                logical name: usb1
                version: 2.06
                capabilities: usb-2.00
                configuration: driver=hub slots=8 speed=480.0MB/s
              *-usb
                   description: Video
                   product: WebCam SCB-0340N
                   vendor: Namuga.
                   physical id: 8
                   bus info: usb@1:8
                   version: 1.00
                   capabilities: usb-2.00
                   configuration: driver=uvcvideo maxpower=128mA speed=480.0MB/s
        *-pci:4
             description: PCI bridge
             product: 82801 Mobile PCI Bridge
             vendor: Intel Corporation
             physical id: 1e
             bus info: pci@0000:00:1e.0
             version: e2
             width: 32 bits
             clock: 33MHz
             capabilities: pci subtractive_decode bus_master cap_list
        *-isa
             description: ISA bridge
             product: NM10 Family LPC Controller
             vendor: Intel Corporation
             physical id: 1f
             bus info: pci@0000:00:1f.0
             version: 02
             width: 32 bits
             clock: 33MHz
             capabilities: isa bus_master cap_list
             configuration: latency=0
        *-storage
             description: SATA controller
             product: N10/ICH7 Family SATA AHCI Controller
             vendor: Intel Corporation
             physical id: 1f.2
             bus info: pci@0000:00:1f.2
             logical name: scsi0
             version: 02
             width: 32 bits
             clock: 66MHz
             capabilities: storage msi pm ahci_1.0 bus_master cap_list emulated
             configuration: driver=ahci latency=0
             resources: irq:28 ioport:18e8(size=8) ioport:18dc(size=4) ioport:18e0(size=8) ioport:18d8(size=4) ioport:18c0(size=16) memory:f0604400-f06047ff
           *-disk
                description: ATA Disk
                product: Hitachi HTS54502
                vendor: Hitachi
                physical id: 0.0.0
                bus info: scsi@0:0.0.0
                logical name: /dev/sda
                version: PB2O
                serial: 100620PBN2033SEBXN5T
                size: 232GiB (250GB)
                capabilities: partitioned partitioned:dos
                configuration: ansiversion=5 signature=e472d3c2
              *-volume:0
                   description: Windows NTFS volume
                   physical id: 1
                   bus info: scsi@0:0.0.0,1
                   logical name: /dev/sda1
                   version: 3.1
                   serial: 543ed20f-73bc-0b40-a6a5-c52f4b9cfed4
                   size: 19GiB
                   capacity: 20GiB
                   capabilities: primary ntfs initialized
                   configuration: clustersize=4096 created=2010-06-17 22:14:49 filesystem=ntfs label=RECOVERY state=clean
              *-volume:1
                   description: Windows NTFS volume
                   physical id: 2
                   bus info: scsi@0:0.0.0,2
                   logical name: /dev/sda2
                   version: 3.1
                   serial: 4aea-ecee
                   size: 98MiB
                   capacity: 100MiB
                   capabilities: primary bootable ntfs initialized
                   configuration: clustersize=4096 created=2010-06-18 02:55:16 filesystem=ntfs label=SYSTEM state=clean
              *-volume:2
                   description: Windows NTFS volume
                   physical id: 3
                   bus info: scsi@0:0.0.0,3
                   logical name: /dev/sda3
                   version: 3.1
                   serial: 76128e9c-e98b-fa49-ba92-c7f1f9a14dd8
                   size: 79GiB
                   capacity: 80GiB
                   capabilities: primary ntfs initialized
                   configuration: clustersize=4096 created=2010-06-17 22:14:55 filesystem=ntfs modified_by_chkdsk=true mounted_on_nt4=true resize_log_file=true state=dirty upgrade_on_mount=true
              *-volume:3
                   description: Extended partition
                   physical id: 4
                   bus info: scsi@0:0.0.0,4
                   logical name: /dev/sda4
                   size: 132GiB
                   capacity: 132GiB
                   capabilities: primary extended partitioned partitioned:extended
                 *-logicalvolume:0
                      description: Linux filesystem partition
                      physical id: 5
                      logical name: /dev/sda5
                      logical name: /
                      capacity: 131GiB
                      configuration: mount.fstype=ext4 mount.options=rw,seclabel,relatime,barrier=1,data=ordered state=mounted
                 *-logicalvolume:1
                      description: Linux swap / Solaris partition
                      physical id: 6
                      logical name: /dev/sda6
                      capacity: 1023MiB
                      capabilities: nofs
        *-serial
             description: SMBus
             product: N10/ICH 7 Family SMBus Controller
             vendor: Intel Corporation
             physical id: 1f.3
             bus info: pci@0000:00:1f.3
             version: 02
             width: 32 bits
             clock: 33MHz
             configuration: driver=i801_smbus latency=0
             resources: irq:19 ioport:18a0(size=32)
  *-remoteaccess UNCLAIMED
       vendor: Intel
       physical id: 1
       capabilities: inbound
Comment 1 Matěj Cepl 2010-09-25 18:40:58 EDT
Thanks for the bug report.  We have reviewed the information you have provided above, and there is some additional information we require that will be helpful in our diagnosis of this issue.

Please add drm.debug=0x04 to the kernel command line, restart computer, and attach

* your X server config file (/etc/X11/xorg.conf, if available),
* X server log file (/var/log/Xorg.*.log)
* output of the dmesg command, and
* system log (/var/log/messages)

to the bug report as individual uncompressed file attachments using the bugzilla file attachment link above.

We will review this issue again once you've had a chance to attach this information.

Thanks in advance.
Comment 2 xeddvok7bd7464n2 2010-09-27 11:36:14 EDT
Created attachment 449926 [details]
output of dmesg command
Comment 3 xeddvok7bd7464n2 2010-09-27 11:37:24 EDT
Created attachment 449928 [details]
system log
Comment 4 xeddvok7bd7464n2 2010-09-27 11:38:21 EDT
Created attachment 449930 [details]
X server log file
Comment 6 Eelko Berkenpies 2011-03-21 12:41:31 EDT
Created attachment 486638 [details]
dmesg file
Comment 7 Eelko Berkenpies 2011-03-21 12:42:14 EDT
Created attachment 486639 [details]
/var/log/messages
Comment 8 Eelko Berkenpies 2011-03-21 12:43:09 EDT
Created attachment 486640 [details]
Xorg.0.log
Comment 9 Eelko Berkenpies 2011-03-21 12:45:39 EDT
I got the same problem using kernel-2.6.38-1.fc15.i686. You'll find the requested files attached. No xorg.conf present.

The laptop in question is a Samsung N210 Plus.

If more info is desired, please let me know.
Comment 10 Matěj Cepl 2011-03-22 09:02:54 EDT
*** Bug 582830 has been marked as a duplicate of this bug. ***
Comment 11 Gerwin Krist 2011-04-15 10:30:31 EDT
I also have an Samsung N210 (P2), same problem.

But I do wonder if this ticket is under the right category. I think it should be filled under Kernel, because it needs a kernel module to work.
Comment 12 xeddvok7bd7464n2 2011-05-30 07:00:54 EDT
Unfortunately, this bug is still present in F15. Still no brightness control.
Comment 13 Bug Zapper 2011-05-31 08:37:12 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 14 xeddvok7bd7464n2 2011-05-31 13:13:35 EDT
As I wrote yesterday, this problem is still existing in F15. What kind of additional information is needed?
Comment 15 Vratislav Podzimek 2011-06-03 05:19:47 EDT
I have the same problem on my N150 netbook. And also I have a problem with too dim backlight when running on battery. I think the core of these problems is described here -- Bug 647406
Comment 16 Vratislav Podzimek 2011-06-03 05:22:25 EDT
When booted while running on battery, I have value 7 in
/sys/devices/virtual/backlight/acpi_video0/max_brightness
Comment 17 Andrew Harford 2011-06-10 06:28:14 EDT
I'm also having this problem, Fedora 15, lxde, 2.6.38.7-30.fc15.i686
Comment 18 xeddvok7bd7464n2 2011-08-22 08:12:34 EDT
Great, brightness control now works! But unfortunately, screen brightness sometimes flickers - changing text terminal ([Ctrl] + [Alt] + [F...]) stops flickering.

2.6.40.3-0.fc15.i686
Comment 19 xeddvok7bd7464n2 2011-08-25 09:50:08 EDT
As I just discovered, the screen brightness flickering appears:

* when Gnome tries to dim the screen (workaround: uncheck the option 'Dim screen to save power' in 'Gnome > System Settings > Screen),
* when moving the brightness button slowly around in 'Gnome > System Settings > Screen'.

But the problem does not appear when changing the screen brithness stepwise by keyboard commands.
Comment 20 Vratislav Podzimek 2011-09-29 15:43:32 EDT
The other problem is (at least for my samsung N145 netbook) that there are only three brightness levels -- minimum, little more than minimum and maximum. For everyday work all of them are unusable.
Comment 21 Andrew Harford 2011-11-08 20:54:22 EST
I am still seeing this problem having upgraded to Fedora 16, kernel 3.1.0-7.fc16.i686
Comment 22 Vratislav Podzimek 2011-11-24 02:22:05 EST
Works great for me now with F16 and 3.1.1-2.fc16.i686.PAE kernel. The only remaining problem is that the brightness level is not preserved after reboot.
Comment 23 xeddvok7bd7464n2 2011-11-24 04:26:35 EST
Same here: 2.6.41.1-1.fc15.i686. Great!
Comment 24 Fedora End Of Life 2012-08-07 15:25:24 EDT
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.